body {
    line-height: 1.6;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    color: #777;
    padding: 3rem;
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background-image: url("https://img.freepik.com/premium-vector/network-connection-background-abstract-style_23-2148875738.jpg");
    background-repeat: no-repeat;
    background-size:cover;
   
}
.container {
    max-width: 120rem;
    margin: 0 auto;
}

.form_container {
    margin: 0 auto;
    max-width: 55rem;
    background-color: #fff;
    -webkit-box-shadow: 0 2.5rem 8rem 2rem rgba(0, 0, 0, 0.06);
    box-shadow: 0 2.5rem 8rem 2rem rgba(0, 0, 0, 0.06);
    padding: 5rem 7rem;
    border-radius: 5px;
}

.form-label {
    background-color: #55c57a;
    color: #fff;
    -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}

.form-control {
    display: block;
    font-family: inherit;
    font-size: 1.5rem;
    color: inherit;
    padding: 1.25rem 1.75rem;
    border: none;
    width: 100%;
    background-color: #fff;
    background-color: #f2f2f2;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.btn-primary {
    padding: 10px 20px;
    background-color: #007bff;
    border: none;
    color: #fff;
    cursor: pointer;
}

.btn-primary:hover {
    background-color: #0056b3;
}
